= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload'
doctype html
html
  head
    title Slim Examples
    meta name="keywords" content="template language"
    = csrf_meta_tags
    = csp_meta_tag

    = stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'

  body
    = yield
